Subject: RE: Good morning!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>
Date: Thu, 24 May 2001 08:58:41 -0700 (PDT)

1. What time is it? 10:22 AM
2. Name that appears on your birth certificate? Susan Margaret Scott
3. Nicknames: Sue, Susie, Susie Q, Subaru, SueBob, the Booz (brother-in-law)
4. Parent's names: Chuck & Sally
5. Number of candles that appeared on your last
cake:can't remember
6. Date that you regularly blow them out: January 31 (usually Super Bowl weekend)
7. Pets: Dog- Bailey (at my parents house)
8. Height:5'4" 
9. Eye Color: blue
10. Piercing: just one in each ear...
11. Hair color: blonde
12.Tattoos: none...and there never will be any 
13. How much do you love your job?  A heck of a lot more than my last one...of course, any time you
go from 16-18 hour days to 8 hour days it's got to be a good thing
14. Hometown: Houston
15. Current Residence: Houston 
16. Have you been in love? never...
17. Currently in love? see above
18. Favorite thing about email? keeping in touch with friends and relatives who've moved away and getting hold of the 
people in Houston I never seem to be able to track down any other way (Jen, you know who you are)
19. Ever been toilet papered?: yes
20. Loved somebody so much that it made you cry? I've certainly cried, but I think it was hurt pride rather than love
21. Been in a car crash? yes, rear ended a suburban when I was sixteen...crushed the front of my car, his bumper had a 
little scratch (those cars are invincible)
22. Croutons or Bacon Bits? BOTH, I'm with Jen on this one
23. 2 doors or 4? 4
24. Coffee or Ice-Cream? Why not both?
25. Blanket or stuffed animal? stuffed animal - always bears, since I can remember
26. Best Color: blue...almost every shade
27. Salad Dressing: Used to be Ranch, but I've developed a new found zeal for Blue Cheese
28. Socks Color? White athletic sox...only when working out.  Or, black socks w/ boots in the winter
29. Book you are reading or hope to read?  Eleanor of Aquitaine, How Good Do We Have to Be? (Harold Kushner...It's wonderful), Catch-22 (seen the movie, always wanted to read the book)
30. Favorite Movies: Although I LOVE Pride & Prejudice (the BBC version!) I'm gonna have to go with "Mr. Smith Goes to 
Washington" and "Roman Holiday".  Absolute classics and extremely moving.
31. Favorite Foods: Mexican Food is a must and I have a new addiction to sushi...don't forget a good steak
Song Playing at the Moment: no music at work right now either...but, depending on the mood we get everything around here
Metalica, Johhny Cash, Poison, you name it.
33.Toothpaste: Crest
34. Restaurants: Kirby Lane (Austin), Berryhill (Houston) 
35. Flower: Lilies 
36. Least Favorite Food: liver...I know it's the easy answer, but I've tried it and DID NOT like it.
37. Favorite Sports to Watch:  Live - Texas Football
On TV - tennis, basketball and football 
38. Fast Food Restaurant: McDonald's 
39. When was your last hospital visit:  3 yrs. ago when my nephew, Mack, was born
40. Favorite Drink? Frosty cold glass of Milk (at least 2%) or a nice glass of red wine...unfortunately, I usually go for
the latter.
41. What color is your bedroom carpet? beige
42. How many times did you fail your Permit and or
Driver's Test? zero
43. Where do you see yourself in 10 years? No idea...and that's the most exciting part.
44. Who is the last person that you got email from before opening this one? Cindy Richarson the organizer for Enron's running club
45. Have you ever been convicted of a crime? no
46. Which single store could you max out your credit
card? It max out faster at Saks, but I'd have more fun digging for bargains at Saks Off Fifth
47. What do you do most often when you are bored? watch TV or read magazines
48. What words or phrases do you often hear overused?  On the trading floor.."sh#*, fu&@, etc., etc."
49. Friend who lives farthest away? Emily Hillegeist in London and my brother and sister-in-law in South Korea
50. Most annoying thing: Overuse of sex in advertising (Prime example, the Uncle Ben's rice ads...completely unnecessary.
I mean come on, it's rice.  How sexy can you make rice?
51. Best things in the world? Have to again agree with Jen here...God's grace, my family and new experiences.  And, I'd 
also have to go with great friends and the ability to continually surprise one's self.
52. Bedtime: Used to be midnight but I've been better the last few weeks so now it's between 10:00 and 11:00
53. Who will respond to this fastest? I'm gonna have to go with Meador.
54. Who is the person that you sent this to that is least likely to respond? Emily...she's a busy girl.
55. What time is it now? 10:55 AM

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com